@charset "utf-8";

body, html{
	width:100%;
	height:100%;
	margin:0px auto;
}
#container{
	width:100%;
	height:100%;
	margin:0px auto;
	min-height:764px;
	min-width:1024px;
	background-color:#252525;
}
img{
	border:none;
}
.clear{
	clear:both;
	width:100%;
}
.footer{
	position:absolute;
	bottom:30px;
	left:0px;
	color:#6A6A6A;
	font-family:Arial;
	font-size:12px;
}
.footer a{
	color:inherit;
	text-decoration:none;
}
.footer2{
	position: static;
	margin-top: 50px;
	margin-left: -150px;
	margin-bottom: 25px;
}
/************
1. Homepage
************/
.img-box{
	width:50%;
	overflow:hidden;
	float:left;
	position:relative;
}
.img-box a{
	text-decoration:none;
}
#box-ladies{
	top:0px;
	left:0px;
	background-color:#0a95e5;
}
#box-children{
	top:0px;
	right:0px;
	background-color:#de07b3;
}
#box-beauty{
	bottom:0px;
	left:0px;
	background-color:#34be0a;
}
#botright{
	background-color:#2d2d2d;
}
#box-nav{
	bottom:0px;
	right:0px;
	background-color:#f29f00;
}
#corner-nav{
	margin:47px 0px 0px 50px;
}
#corner-nav ul{
	margin:0px;
	padding:0px;
}
#corner-nav ul li{
	list-style:none;
	margin:4px 0px;
}
#corner-nav ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
#logowrap{
	position:absolute;
	top:10%;
	width:100%;
}
#tagwrap{
	position:absolute;
	top:35%;
	width:100%;
}
.img-margin{
	margin-left:7%;
}
.hpimg{
	width:100%;
}
.corner-boxes{
	width:170px;
	height:170px;
	position:absolute;
	font-family:"HelveticaNeueLT Std",arial;
	font-size:20px;
	color:#FFFFFF;
	z-index:8000;
}
.corner-box-text{
	text-align:center;
	margin-top:72px;
}
.corner-box-text a{
	text-decoration:none;
	color:inherit;
}
.slider{
	height:100%;
}
.slide{
	float:left;
	height:100%;
}
.left-mod{
	z-index:-100;
}
/************
1. END
************/

/************
  Subpages
************/
.sub-container{
	background-color:#2D2D2D;
	margin:0px auto;
	width:100%;
	height:100%;
	background-image:url('../images/sub-tagline.png');
	background-position:bottom right;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.wrapper{
	width:80%;
	min-width:1100px;
	float:right;
}
.header{
	width:80%;
	min-width:1100px;
	height:170px;
	position:fixed;
	top:0px;
	right:0px;
	background-color:#2D2D2D;
}
.fixed-logo{
	width:100%;
	position:fixed;
	z-index:100;
}
.logo-wrap{
	position:relative;
	z-index:600;
	margin:0px auto;
}
.logo{
	position:fixed;
	width:245px;
	margin-top:23px;
	float:left;
}
.nav-wrap{
	width:580px;
	float:right;
	position:relative;
	z-index:500;
}
.nav{
	font-family:"HelveticaNeueLT Std",arial;
	font-size:17px;
	color:#F29F00;
	width:485px;
	height:17px;
	float:right;
	margin-top:46px;
}
.nav-item{
	float:left;
	margin-right:30px;
}
.nav-item a{
	text-decoration:none;
	color:inherit;
}
.title-box{
	width:170px;
	height:170px;
	font-family:"HelveticaNeueLT Std",arial;
	font-size:18px;
	color:#FFFFFF;
	float:right;
}
.title{
	text-align:center;
	margin-top:75px;
}
.color-border{
	height:17px;
	float:right;
	margin-top:34px;
}
.content{
	width:80%;
	min-width:1100px;
	float:left;
	margin-top:170px;
}
.sub-text{
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	width:640px;
	float:left;
	height:227px;
}
.sub-gallery{
	width:1094px;
	float:right;
	height:253px;
}
.sub-image{
	height:100%;
	float:left;
}
/************
2. Ladies
************/
.lifestyle-bg{
	background-image:url('../images/bg-lifestyle.jpg');
	background-repeat:repeat-x;
	background-position:0px 97px;
}
.ladies-theme{
	background-color:#0A95E5;
}
.ladies-theme-text{
	color:#0A95E5;
}
/************
2. END
************/

/************
3. Children
************/
.kids-bg{
	background-image:url('../images/bg-kids.jpg');
	background-repeat:repeat-x;
	background-position:0px 97px;
}
.children-theme{
	background-color:#de07b3;
}
.children-theme-text{
	color:#de07b3;
}

/************
3. END
************/

/************
4. Brands
************/
.brands-theme{
	background-color:#34be0a;
}
.brands-theme-text{
	color:#34be0a;
}
.brands-bg{
	background-image:url('../images/bg-brands.jpg');
	background-repeat:repeat-x;
	background-position:0px 97px;
}
#brands-gallery{
	height:370px;
	width:100%;
	margin-top:43px;
}
.brands-img{
	position:relative;
	float:left;
	width:470px;
	height:370px;
}
.brands-logo{
	width:164px;
	height:162px;
	position:absolute;
	bottom:0px;
}

.brandsbox{
	background-color: #fff;
	width: 940px;
	height: 154px;
	margin-top: 25px;
	text-align:center;
}

.brandsimg{
	display: inline-block;
	padding-left: 19px;
	padding-right: 19px;
	height: 154px;
}
.brandsimg:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.brandsimg img{
  vertical-align: middle;
}
#verge{
	right:0px;
}
.brands-details{
	height:370px;
	width:100%;
	margin-top:43px;
	background-color:#000000;
}
.brands-info{
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial;
	margin:36px 0px 0px 30px;
}
.back a{
	text-decoration:none;
	color:inherit;
}
.brands-text{
	margin-top:18px;
	height:190px;
}
.brands-text span{
	font-size:18px;
	color:#34be0a;
}
.brands-text a{
	color:inherit;
	font-size:18px;
}
.brands-details-gallery{
	width:380px;
	height:180px;
	margin-left:70px;
}
.brands-details-img{
	width:180px;
	height:180px;
	float:left;
	margin-right:10px;
}
.brands-info ul{
	width:460px;
	margin:0px;
	padding:0px;
}
.brands-info ul li{
	list-style:none;
	float:left;
	margin-right:8px;
}
.list-disc{
	background-image:url('../images/list-img.png');
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:10px;
}
.left{
	left:0px;
}
/************
4. END
************/
/************
5. Licenses
************/
.licenses-bg{
	background-image:url('../images/bg-licenses.jpg');
	background-repeat:repeat-x;
	background-position:0px 97px;
}
.license-theme{
	background-color:#F96820;
}
.license-theme-text{
	color:#F96820;
}
#license-list{
	width:545px;
	height:180px;
	float:left;
	margin-top:36px;
}
.license2{
	width: auto;
	height:180px;
	float:left;
	margin-top:36px;
}
.license{
	text-align:center;
	width:180px;
	height:180px;
	float:left;
	margin-right:1px;
	background-color:#FFFFFF;
}
.license-img-main{
	margin-top:30px;
}
.license2 .license:last-child .license-img-main{
	/*margin-top:78px;*/
}
.license-img-label{
	float:right;
	margin:6px 6px 0px 0px;
}
.description{
	float:left;
	width:905px;
	height:180px;
}
.license-content{
	position:relative;
	top:-23px;
}
.license-text{
	float:left;
	margin-right:1px;
	height:180px;
	width:361px;
	background-color:#FFFFFF;
}
.license-product{
	float:left;
	margin-right:1px;
	height:180px;
	width:180px;
	background-color:#FFFFFF;
}
.products-info{
	font-family:Arial;
	color:#2D2D2D;
	font-size:12px;
	float:left;
	margin:78px 0px 0px 22px;
}
.description img{
	border:none;
}
.arrow{
	background-image:url('../images/tab-arrow.png');
	background-repeat:no-repeat;
	width:180px;
	height:45px;
	position:relative;
	z-index:100;
	border:none;
}
#disney .arrow{
	margin-left:181px;
}
#harajuku .arrow{
	margin-left:362px;
}
/************
5. END
************/

/************
6. About
************/
.about-bg{
	background-image:url('../images/bg-about.jpg');
	background-repeat:repeat-x;
	background-position:0px 97px;
}
.about-theme{
	background-color:#7A3BBB;
}
.about-theme-text{
	color:#a654fb;
}
#about-text{
	margin-top:50px;
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	text-align:left;
}
#about-details{
	margin-top:20px;
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
}
.details-item{
	margin-bottom:32px;
}
.details-title{
	font-size:14px;
}
.details-title span{
	font-weight:bold;
	color:#a654fb;
	font-size:12px;
}
.details-item ul{
	margin:2px 0px 0px 0px;
	padding:0px;	
}
.details-item ul li{
	list-style:none;
	background-image:url('../images/about-li-disc.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:9px;
}
/************
6. END
************/

/************
7. Contact
************/
.contact-bg{
	background-image:url('../images/bg-contact.jpg');
	background-repeat:repeat-x;
	background-position:0px 97px;
}
.contact-theme{
	background-color:#67C4C7;
}
.contact-theme-text{
	color:#67C4C7;
}
#contact-content{
	margin-top:114px;
	width:1100px;
	float:right;
	position:relative;
	z-index:100;
	min-height:455px;
}
#contact-info{
	width:192px;
	height:100%;
	float:left;
	font-family:Arial;
	color:#FFFFFF;
	font-size:12px;
	line-height:18px;
}
#contact-text{
	margin-top:56px;
}
#form-wrap{
	width:532px;
	height:100%;
	padding-bottom:10px;
	background-color:#67C4C7;
	float:left;
}
#contact-form{
	margin:56px 0px 0px 20px;
	font-family:Arial;
	font-size:12px;
	color:#2d2d2d;
}
#form{
	width:185px;
	margin-top:16px;
}
#contact-form input, #contact-form select{
	text-indent:6px;
	width:176px;
	height:20px;
	padding:1px 0px;
	margin:4px 2px;
	border:1px solid #969696;
}
#contact-form select{
	width:178px;
	height:24px;
	margin-bottom:15px;
}
#contact-form textarea{
	text-wrap:normal;
	resize:none;
	width:176px;
	height:152px;
	padding:1px 0px;
	margin:4px 2px;
	border:1px solid #969696;
}
#sbmt-wrapper{
	cursor:pointer;
	position:relative;
	width: 115px;
	height: 30px;
	background-color:#2D2D2D;
	margin: 0px 0px 0px 2px;
}
#sbmt-wrapper span{
	display:block;
	letter-spacing:1px;
	position:absolute;
	font-family:"HelveticaNeueLT Std",arial;
	color:#FFFFFF;
	font-size:18px;
	top:4px;
	left:30px;
}
/************
7. END
************/

.logo-gallery 
{
    float:left;background-color:#ffffff;clear:both;margin-bottom:60px;margin-top:-60px; 
}


.logo-gallery .logo-gallery-item 
{
    height:100px;  
	display:inline;
	padding:0px 20px 0px 20px;
}


.logo-gallery .logo-gallery-item img
{ 
	line-height:100px;vertical-align:middle !IMPORTANT; 
}

